Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 16:57:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good day madam sir, I have a concern regarding my order.. I order shirt buy 1 get 1 and slippers buy 1 get 1 but I received 1 only instead of 2 i received 1

Sent from IPhone  
 
  On Mon, Nov 28, 2022 at 10:03 AM, Max Fashion<[email-masked]> wrote:    
#yiv0258178351 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0258178351 td {border:0;padding:0;}#yiv0258178351 .yiv0258178351two-column .yiv0258178351contents {font-size:14px;text-align:left;}#yiv0258178351 .yiv0258178351two-column img {width:100%;height:auto;}#yiv0258178351 .yiv0258178351two-column .yiv0258178351text {padding-top:10px;}#yiv0258178351 .yiv0258178351two-column {text-align:center;font-size:0;}#yiv0258178351 .yiv0258178351two-column .yiv0258178351column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0258178351 .yiv0258178351contents {width:100%;}@media only screen and (max-width:480px) {#yiv0258178351 table[class=yiv0258178351outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0258178351 table[class=yiv0258178351innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0258178351 span[class=yiv0258178351aligntext] {text-align:center !important;display:block !important;}#yiv0258178351 table[class=yiv0258178351getintouch] {width:95%;max-width:95% !important;}#yiv0258178351 div[class=yiv0258178351getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0258178351 table[class=yiv0258178351brands] {width:50%;max-width:50% !important;}#yiv0258178351 div[class=yiv0258178351howitworks] {width:96% !important;}#yiv0258178351 table[class=yiv0258178351small] {width:20% !important;padding:0 10px 0 0;}#yiv0258178351 table[class=yiv0258178351small1] {width:65% !important;}#yiv0258178351 p[class=yiv0258178351alignleft] {text-align:left !important;}#yiv0258178351 td[class=yiv0258178351moveleft] {padding:0 !important;}#yiv0258178351 table[class=yiv0258178351navigation] {width:100%;}#yiv0258178351 td[class=yiv0258178351navlast] {text-align:right !important;}#yiv0258178351 table[class=yiv0258178351knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 1702671324 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Joelyn Estrada, your order number is 1702671324.  |
|  |
|  The tracking number is LMK0010038646.  |
|  |
|  
|  
 Order shipping to 
Joelyn Estrada 
 front of kwar mall
 Dhofar, Oman 
 Mobile: +968 79628800 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88880001038120221126 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Set of 2 - Solid Padded Balconette Bra with Adjustable Straps  
 Color: Multicolour 
  Size: 32B  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Graphic Print T-shirt with Round Neck and Short Sleeves  
 Color: Green 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Lace Detail Bralette with Adjustable Shoulder Straps  
 Color: Pink 
  Size: 32B  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Minnie Mouse Print Slip-On Beach Slippers  
 Color: Multicolour 
  Size: 37  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 00968-80062966 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5375721